×
Kunena 6.0.3 released (22 Sep 2022)

The Kunena team has announce the arrival of Kunena 6.0.3 [K 6.0.3] which is now available for download as a native Joomla extension for J! 4.2.x. This version addresses most of the issues that were discovered in K 6.0.2 and issues discovered during the last development stages of K 6.0

× Topics must relate to a currently supported version of Kunena. If you are unsure what is the current supported version of Kunena, please go to the download page.

If you are having problems then, for your own benefit, it would save us all a lot of time if you would kindly post your configuration report when you ask for help from this forum. If you do not post your configuration report we will not ask you for it but you will probably not get your problem solved, either.

Question Template on Joomla 4

More
4 months 1 week ago #1 by karloshull
i AM started to upgrade to Joomla 4 and I have moved all the forum info across without any problem

The   Aurelia   templete has a few bugs (see screen shot)

Its uses bootstrap 4

Cheers
Karl
Attachments:

Please Log in or Create an account to join the conversation.

More
4 months 1 week ago #2 by rich
Replied by rich on topic Template on Joomla 4
We already had a discussion about this topic. 

For Kunena 6.x you need a Joomla template that uses Bootstrap 5.

www.kunena.org/forum/templates/164831-aurelia?start=10
At that time you had a Bootstrap 3 template and now you have a Bootstrap 4 template (Bootstrap v4.3). It is not a bug in Aurelia, you are again using a Joomla template that was not written for Bootstrap 5.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.077 seconds